local _, TRB = ...
local L = TRB.Localization

-- General strings
L["TwintopsResourceBar"] = "Twintop's Resource Bar"
L["OK"] = "OK"
L["Cancel"] = "Cancel"
L["Close"] = "Close"
L["Yes"] = "Yes"
L["No"] = "No"
L["Author"] = "Author"
L["Version"] = "Version"
L["Released"] = "Released"
L["SupportedSpecs"] = "Supported Specs (Dragonflight)"
L["Experimental"] = "Experimental"
L["Minimal"] = "Minimal"
L["ExperimentalMinimal"] = "Experimental/Minimal"

-- Options.lua
--- Global Options
L["BarTextInstructions1"] = "For more detailed information about Bar Text customization, see the TRB Wiki on GitHub.\n\n"
L["BarTextInstructions2"] = "For conditional display (only if $VARIABLE is active/non-zero):\n    {$VARIABLE}[$VARIABLE is TRUE output]\n\n"
L["BarTextInstructions3"] = "Boolean AND (&), OR (|), NOT (!), and parenthises in logic for conditional display is supported:\n    {$A&$B}[Both are TRUE output]\n    {$A|$B}[One or both is TRUE output]\n    {!$A}[$A is FALSE output]\n    {!$A&($B|$C)}[$A is FALSE and $B or $C is TRUE output]\n\n"
L["BarTextInstructions4"] = "Expressions are also supported (+, -, *, /) and comparison symbols (>, >=, <, <=, =, !=):\n    {$VARIABLE*2>=$OTHERVAR}[$VARIABLE is at least twice as large as $OTHERVAR output]\n\n"
L["BarTextInstructions5"] = "IF/ELSE is supported:\n    {$VARIABLE}[$VARIABLE is TRUE output][$VARIABLE is FALSE output]\n    {$VARIABLE>2}[$VARIABLE is more than 2 output][$VARIABLE is less than 2 output]\n\n"
L["BarTextInstructions6"] = "IF/ELSE includes NOT support:\n    {!$VARIABLE}[$VARIABLE is FALSE output][$VARIABLE is TRUE output]\n\n"
L["BarTextInstructions7"] = "Logic can be nexted inside IF/ELSE blocks:\n    {$A}[$A is TRUE output][$A is FALSE and {$B}[$B is TRUE][$B is FALSE] output]\n\n"
L["BarTextInstructions8"] = "To display icons use:\n    #ICONVARIABLENAME"
L["GlobalOptions"] = "Global Options"
L["TTD"] = "Time To Die"
L["SamplingRate"] = "Sampling Rate (seconds)"
L["SampleSize"] = "Sample Size"
L["TTDPrecision"] = "Time To Die Precision"
L["TimerPrecision"] = "Timer Precision"
L["TimerBelowPrecision"] = "Below X sec Time Precision"
L["TimerAbovePrecision"] = "Above X sec Time Precision"
L["TimerPrecisionThreshold"] = "Precision Threshold (seconds)"
L["CharacterPlayerSettings"] = "Character and Player Settings"
L["DataRefreshRate"] = "Character Data Refresh Rate (seconds)"
L["ReactionTimeLatency"] = "Player Reaction Time Latency (seconds)"
L["FrameStrata"] = "Frame Strata"
L["FrameStrataDescription"] = "Frame Strata Level to Draw Bar On"
L["AudioChannel"] = "Audio Channel"
L["AudioChannelDescription"] = "Audio Channel to use"
L["ExperimentalFeatures"] = "Experimental Features"
L["Support"] = "Support"
L["ExperimentalEnhancementShaman"] = "Enhancement Shaman support"
L["ExperimentalEnhancementShamanTooltip"] = "This will enable experimental Enhancement Shaman support within the bar. If you change this setting and are currently logged in on a Shaman, you'll need to reload your UI before Enhancement Shaman configuration options become available."
L["ShowNewsPopup"] = "Show News Popup"

--- Import/Export
L["Import"] = "Import"
L["Export"] = "Export"
L["ImportSettingsConfiguration"] = "Import Settings Configuration"
L["ImportMessage"] = "Paste in a Twintop's Resource Bar configuration string to have that configuration be imported. Your UI will be reloaded automatically."
L["ImportErrorGenericMessage"] = "Twintop's Resource Bar import failed. Please check the settings configuration string that you entered and try again."
L["ImportErrorNoValidMessage"] = "Twintop's Resource Bar import failed. There were no valid classes, specs, or settings values found. Please check the settings configuration string that you entered and try again."
L["ImportReloadMessage"] = "Import successful. Please click OK to reload UI."
L["ImportExisting"] = "Import existing Settings Configuration string"
L["ExportSettingsConfiguration"] = "Export Settings Configuration"
L["ExportMessagePrefix"] = "Copy the string below to share your Twintop's Resource Bar configuration for"
L["ExportMessagePrefixAll"] = "Copy the string below to share your Twintop's Resource Bar configuration for all"
L["ExportMessageAll"] = "All"
L["ExportMessageBarDisplay"] = "Bar Display"
L["ExportMessageFontText"] = "Font & Text"
L["ExportMessageAudioTracking"] = "Audio & Tracking"
L["ExportMessageBarText"] = "Bar Text"
L["ExportMessageAllClassesSpecs"] = "All Classes/Specs"
L["ExportMessagePostfixSpecializations"] = "specializations"
L["ExportMessageGlobalOptions"] = "Global Options"
L["ExportMessageGlobalOptionsOnly"] = "Global Only"


-- OptionsUi.lua
--- ToggleCheckboxOnOff
L["Enabled"] = "Enabled"
L["Disabled"] = "Disabled"
L["Abilities"] = "Abilities"
L["Items"] = "Items"

--- Abilities and items
L["Innervate"] = "Innervate"
L["Shadowfiend"] = "Shadowfiend"
L["SymbolOfHope"] = "Symbol of Hope"
L["ConjuredChillglobe"] = "Conjured Chillglobe"
L["AeratedManaPotion"] = "Aerated Mana Potion"
L["PotionOfFrozenFocus"] = "Potion of Frozen Focus"
L["PotionOfChilledClarity"] = "Potion of Chilled Clarity"

--- GenerateBarDimensionsOptions
L["BarPositionSize"] = "Bar Position and Size"
L["BarWidth"] = "Bar Width"
L["BarHeight"] = "Bar Height"
L["BarHorizontalPosition"] = "Bar Horizontal Position"
L["BarVerticalPosition"] = "Bar Vertical Position"
L["BarBorderWidth"] = "Bar Border Width"
L["ThresholdLineWidth"] = "Threshold Line Width"
L["DragAndDropEnabled"] = "Drag & Drop Movement Enabled"
L["DragAndDropTooltip"] = "Disable Drag & Drop functionality of the bar to keep it from accidentally being moved.\n\nWhen 'Pinto Personal Resource Display' is checked, this value is ignored and cannot be changed."
L["PinToPRDEnabled"] = "Pin to Personal Resource Display"
L["PinToPRDTooltip"] = "Pins the bar to the Blizzard Personal Resource Display. Adjust the Horizontal and Vertical positions above to offset it from PRD. When enabled, Drag & Drop positioning is not allowed. If PRD is not enabled, will behave as if you didn't have this enabled.\n\nNOTE: This will also be the position (relative to the center of the screen, NOT the PRD) that it shows when out of combat/the PRD is not displayed! It is recommended you set 'Bar Display' to 'Only show bar in combat' if you plan to pin it to your PRD."

--- GenerateComboPointDimensionsOptions
L["SecondaryPositionAndSize"] = "%s Position and Size"
L["SecondaryWidth"] = "%s Width"
L["SecondaryHeight"] = "%s Height"
L["SecondaryHorizontalPosition"] = "%s Horizontal Position (Relative)"
L["SecondaryVerticalPosition"] = "%s Vertical Position (Relative)"
L["SecondaryBorderWidth"] = "%s Border Width"
L["SecondaryRelativeTo"] = "Relative Position of %s to %s Bar"
L["SecondaryFullBarWidth"] = "%s are full bar width?"
L["SecondaryFullBarWidthTooltip"] = "Makes the %s bars take up the same total width of the bar, spaced according to %s Spacing (above). The horizontal position adjustment will be ignored and the width of %s bars will be automatically calculated and will ignore the value set above."

--- GenerateBarTexturesOptions
L["BarAndSecondardTexturesHeader"] = "Bar and %s Textures"
L["BarTexturesHeader"] = "Bar Textures"
L["MainBarTexture"] = "Main Bar Texture"
L["CastingBarTexture"] = "Casting Bar Texture"
L["PassiveBarTexture"] = "Passive Bar Texture"
L["SecondaryBarTexture"] = "%s Bar Texture"
L["StatusBarTextures"] = "Status Bar Textures"
L["UseSameTexture"] = "Use the same texture for all bars?"
L["UseSameTextureTooltip"] = "This will lock the texture for each part of the bar to be the same."
L["BorderTexture"] = "Border Texture"
L["SecondaryBorderTexture"] = "%s Border Texture"
L["BorderTextures"] = "Border Textures"
L["BackgroundTexture"] = "Background (Empty Bar) Texture"
L["SecondaryBackgroundTexture"] = "%s Background (Empty Bar) Texture"
L["BackgroundTextures"] = "Background Textures"
L["TextureLock"] = "Use the same texture for all bars, borders, and backgrounds (respectively)"
L["TextureLockTooltip"] = "This will lock the texture for each type of texture to be the same for all parts of the bar. E.g.: All bar textures will be the same, all border textures will be the same, and all background textures will be the same."

--- GenerateBarDisplayOptions
L["BarDisplayHeader"] = "Bar Display"
L["FlashAlpha"] = "%s Flash Alpha"
L["FlashPeriod"] = "%s Flash Period (sec)"
L["ShowBarAlways"] = "Always show bar"
L["ShowBarNotZero"] = "Show bar when %s > 0"
L["ShowBarNotZeroNotFull"] = "Show bar when %s is not full."
L["ShowBarNotZeroBalance"] = "Show bar when AP > 0 (or < 50 w/NB)"
L["ShowBarCombat"] = "Only show bar in combat"
L["ShowBarNever"] = "Never show bar (run in background)"
L["FlashBar"] = "Flash bar when %s is usable"
L["FlashBarTooltip"] = "This will flash the bar when %s can be cast."

--- GenerateThresholdLineIconsOptions
L["ThresholdIconRelativePosition"] = "Relative Position of Threshold Line Icons"
L["ThresholdIconShow"] = "Show ability icons for threshold lines?"
L["ThresholdIconShowTooltip"] = "When checked, icons for the threshold each line represents will be displayed. Configuration of size and location of these icons is below."
L["ThresholdIconDesaturate"] = "Desaturate icons when not usable"
L["ThresholdIconDesaturateTooltip"] = "When checked, icons will be desaturated when an ability is not usable (on cooldown, below minimum resource, lacking other requirements, etc.)."
L["ThresholdIconWidth"] = "Threshold Icon Width"
L["ThresholdIconHeight"] = "Threshold Icon Height"
L["ThresholdIconHorizontal"] = "Threshold Icon Horizontal Position (Relative)"
L["ThresholdIconVertical"] = "Threshold Icon Vertical Position (Relative)"
L["ThresholdIconBorderWidth"] = "Threshold Icon Border Width"

--- GeneratePotionOnCooldownConfigurationOptions
L["PotionCooldownConfigurationHeader"] = "Potion on Cooldown Configuration"
L["PotionThresholdShow"] = "Show potion threshold lines when potion is on cooldown"
L["PotionThresholdShowTooltip"] = "Shows the potion threshold lines while potion use is still on cooldown. Configure below how far in advance to have the lines be visible, between 0 - 300 seconds (300 being effectively 'always visible')."
L["PotionThresholdShowGCDs"] = "CDs left on Potion cooldown"
L["PotionThresholdShowGCDsSlider"] = "Potion Cooldown GCDs - 0.75sec Floor"
L["PotionThresholdShowTime"] = "Time left on Potion cooldown"
L["PotionThresholdShowTimeSlider"] = "Potion Cooldown Time Remaining"

--- Thresholds

L["ThresholdLinesHeader"] = "Threshold Lines"
L["ThresholdLinesOverlap"] = "Threshold lines overlap bar border?"
L["ThresholdLinesOverlapTooltip"] = "When checked, threshold lines will span the full height of the bar and overlap the bar border."
L["ThresholdShowWhileOnCooldown"] = "Show while on cooldown?"

--- GenerateThresholdLinesForHealers
L["ThresholdHealerOver"] = "Mana gain from potions and items (when usable)"
L["ThresholdHealerOver2"] = "Mana gain from potions, items, and abilities (when usable)"
L["ThresholdHealerUnusable"] = "Mana potion or item on cooldown"
L["ThresholdHealerPassive"] = "Passive mana gain per source"
L["ThresholdHealerPotionTooltipBase"] = "This will show the vertical line on the bar denoting how much Mana you will gain if you use |5"
L["AeratedManaPotionRank3"] = "27,600 mana"
L["AeratedManaPotionRank2"] = "24,000 mana"
L["AeratedManaPotionRank1"] = "20,869 mana"
L["PotionOfFrozenFocusRank3"] = "48,300 mana + regen"
L["PotionOfFrozenFocusRank2"] = "42,000 mana + regen"
L["PotionOfFrozenFocusRank1"] = "36,531 mana + regen"
L["ThresholdHealerShowWhileOnCooldownTooltipWithAbility"] = "Show the %s threshold line when the ability is on cooldown."
L["ThresholdHealerShowWhileOnCooldownTooltipWithItem"] = "Show the %s threshold line when the item is on cooldown."
L["ThresholdHealerToggleAbility"] = "This will show the vertical line on the bar denoting how much Mana you will gain if you use %s."
L["ThresholdHealerSymbolOfHopeManaPercent"] = "Min. mana% remaining before showing Symbol of Hope"
L["ThresholdHealerToggleConjuredChillglobe"] = "This will show the vertical line on the bar denoting how much Mana you will gain if you use the Conjured Chillglobe trinket. Only shown below 65% mana."

--- GenerateBarColorOptions
L["BarColorsChangingHeader"] = "Bar Colors + Changing"

--- GenerateBarBorderColorOptions
L["BarBorderColorsChangingHeader"] = "Bar Border Colors + Changing"
L["BorderColorBase"] = "Border is normal/base border"
L["BorderColorOvercap"] = "Border when your current hardcast will overcap %s"
L["BorderColorOvercapToggle"] = "Change border color when overcapping"
L["BorderColorOvercapToggleTooltip"] = "This will change the bar's border color when your current hardcast spell will result in overcapping %s (as configured)."
L["BorderColorInnervate"] = "Border when you have Innervate"
L["BorderColorInnervateToggleTooltip"] = "This will change the bar border color when you have Innervate."
L["BorderColorPotionOfChilledClarity"] = "Border when you have Potion of Chilled Clarity's effect"
L["BorderColorPotionOfChilledClarityToggleTooltip"] = "This will change the bar border color when you have Potion of Chilled Clarity's effect."

--- GenerateOvercapOptions
L["OvercappingConfigurationHeader"] = "Overcapping Configuration"
L["OvercapRelativeOffset"] = "Relative %s Offset from Maximum"
L["OvercapRelativeOffsetAmount"] = "Relative %s Offset Amount"
L["OvercapFixedValue"] = "Fixed %s Value"
L["OvercapAbove"] = "Overcap Above %s"

--- GenerateDefaultFontOptions
L["DefaultBarTextFontSettingsHeader"] = "Default Bar Text Font Settings"
L["DefaultFontFace"] = "Default Font Face"
L["Fonts"] = "Fonts"
L["DefaultFontColor"] = "Default Font Color"
L["DefaultFontSize"] = "Default Font Size"

--- GenerateBarTextEditor
L["AddNewBarTextArea"] = "Add New Bar Text Area"
L["Name"] = "Name"
L["BarTextEntryEnabledTooltip"] = "Is this Bar Text enabled and will be shown?"
L["HorizontalOffset"] = "Horizontal Offset"
L["VerticalOffset"] = "Vertical Offset"
L["BoundToBar"] = "Bound to Bar"
L["MainResourceBar"] = "Main Resource Bar"
L["Screen"] = "Screen"
L["ComboPoint1"] = "Combo Point 1"
L["ComboPoint2"] = "Combo Point 2"
L["ComboPoint3"] = "Combo Point 3"
L["ComboPoint4"] = "Combo Point 4"
L["ComboPoint5"] = "Combo Point 5"
L["ComboPoint6"] = "Combo Point 6"
L["ComboPoint7"] = "Combo Point 7"
L["Maelstrom1"] = "Maelstrom 1"
L["Maelstrom2"] = "Maelstrom 2"
L["Maelstrom3"] = "Maelstrom 3"
L["Maelstrom4"] = "Maelstrom 4"
L["Maelstrom5"] = "Maelstrom 5"
L["Maelstrom6"] = "Maelstrom 6"
L["Maelstrom7"] = "Maelstrom 7"
L["Maelstrom8"] = "Maelstrom 8"
L["Maelstrom9"] = "Maelstrom 9"
L["Maelstrom10"] = "Maelstrom 10"
L["Chi1"] = "Chi 1"
L["Chi2"] = "Chi 2"
L["Chi3"] = "Chi 3"
L["Chi4"] = "Chi 4"
L["Chi5"] = "Chi 5"
L["Chi6"] = "Chi 6"
L["SoulFragment1"] = "Soul Fragment 1"
L["SoulFragment2"] = "Soul Fragment 2"
L["SoulFragment3"] = "Soul Fragment 3"
L["SoulFragment4"] = "Soul Fragment 4"
L["SoulFragment5"] = "Soul Fragment 5"
L["Essence1"] = "Essence 1"
L["Essence2"] = "Essence 2"
L["Essence3"] = "Essence 3"
L["Essence4"] = "Essence 4"
L["Essence5"] = "Essence 5"
L["Essence6"] = "Essence 6"
L["PowerWordRadianceCharge1"] = "Power Word: Radiance (1st Charge)"
L["PowerWordRadianceCharge2"] = "Power Word: Radiance (2nd Charge)"
L["HolyWordSerenityCharge1"] = "Holy Word: Serenity (1st Charge)"
L["HolyWordSerenityCharge2"] = "Holy Word: Serenity (2nd Charge)"
L["HolyWordSanctifyCharge1"] = "Holy Word: Sanctify (1st Charge)"
L["HolyWordSanctifyCharge2"] = "Holy Word: Sanctify (2nd Charge)"
L["HolyWordChastiseCharge1"] = "Holy Word: Chastise"
L["RelativePositionBarTextHeader"] = "Relative Position of Bar Text to selected Bar"
L["FontFaceHeader"] = "Font Face"
L["Fonts"] = "Fonts"
L["UseDefaultFontFace"] = "Use default Font Face"
L["UseDefaultFontFaceTooltip"] = "This will make this bar text area use the default font face instead of the font face chosen above."
L["FontHorizontalAlignmentHeader"] = "Font Horizontal Alignment (Justify)"
L["FontSize"] = "Font Size"
L["UseDefaultFontSize"] = "Use default Font Size"
L["UseDefaultFontSizeTooltip"] = "This will make this bar text area use the default font size instead of the font size chosen above."
L["FontColor"] = "Font Color"
L["UseDefaultFontColor"] = "Use default Font Color"
L["UseDefaultFontColorTooltip"] = "This will make this bar text area use the default font color instead of the font color chosen above."
L["BarText"] = "Bar Text"
L["NewBarTextEntry"] = "New Bar Text Entry"
L["BarTextDeleteConfirmation"] = "Are you sure you want to delete '%s'?"

--- Options dropdowns
L["StrataBackground"] = "Background"
L["StrataLow"] = "Low"
L["StrataMedium"] = "Medium"
L["StrataHigh"] = "High"
L["StrataDialog"] = "Dialog"
L["StrataFullscreen"] = "Fullscreen"
L["StrataFullscreenDialog"] = "FullscreenDialog"
L["StrataTooltip"] = "Tooltip"
L["AudioChannelMaster"] = "Master"
L["AudioChannelSFX"] = "SFX"
L["AudioChannelMusic"] = "Music"
L["AudioChannelAmbience"] = "Ambience"
L["AudioChannelDialog"] = "Dialog"

--- Positional dropdowns
L["PositionAbove"] = "Above"
L["PositionAboveLeft"] = "Above - Left"
L["PositionAboveMiddle"] = "Above - Center"
L["PositionAboveRight"] = "Above - Right"
L["PositionMiddle"] = "Middle"
L["PositionBelow"] = "Below"
L["PositionBelowLeft"] = "Below - Left"
L["PositionBelowMiddle"] = "Below - Center"
L["PositionBelowRight"] = "Below - Right"
L["PositionTopLeft"] = "Top Left"
L["PositionTop"] = "Top"
L["PositionTopRight"] = "Top Right"
L["PositionLeft"] = "Left"
L["PositionCenter"] = "Center"
L["PositionRight"] = "Right"
L["PositionBottomLeft"] = "Bottom Left"
L["PositionBottom"] = "Bottom "
L["PositionBottomRight"] = "Bottom Right"

-- Warnings
L["SpellIdMissing"] = "TRB: |cFFFF5555Table missing for spellId |r%s on this target. Please consider reporting this on GitHub!"
L["RepositionThresholdInvalid"] = "|cFFFFFF00TRB Warning: |r RepositionThreshold() called without a valid thresholdLine!"
L["LSMInvalidFont"] = "TRB: |cFFFF5555Invalid font (%s bar text '%s'): '|r%s|cFFFF5555'. Resetting to a default font.|r"
L["LSMInvalidBarBackgroundTexture"] = "TRB: |cFFFF5555Invalid texture (%s bar background): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidBarBorderTexture"] = "TRB: |cFFFF5555Invalid texture (%s bar border): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidBarResourceTexture"] = "TRB: |cFFFF5555Invalid texture (%s resource bar): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidBarPassiveTexture"] = "TRB: |cFFFF5555Invalid texture (%s passive bar): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidBarCastingTexture"] = "TRB: |cFFFF5555Invalid texture (%s casting bar): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidComboPointBackgroundTexture"] = "TRB: |cFFFF5555Invalid texture (%s combo points background): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidComboPointBorderTexture"] = "TRB: |cFFFF5555Invalid texture (%s combo points border): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidComboPointResourceTexture"] = "TRB: |cFFFF5555Invalid texture (%s combo points bar): '|r$s|cFFFF5555'. Resetting to a default texture.|r"
L["LSMInvalidSoundNameBoth"] = "TRB: |cFFFF5555Invalid sound (%s '%s'): '|r%s|cFFFF5555'. Resetting to a default sound.|r"
L["LSMInvalidSoundNameOnlySoundName"] = "TRB: |cFFFF5555Invalid sound (%s): '|r%s|cFFFF5555'. Resetting to a default sound.|r"
L["LSMInvalidSoundNameOnlyName"] = "TRB: |cFFFF5555Invalid sound (%s '%s'). Resetting to a default sound.|r"
L["LSMInvalidSound"] = "TRB: |cFFFF5555Invalid sound (%s). Resetting to a default sound.|r"


-- LibSharedMedia entries
L["LSMSoundWilhelmScream"] = "TRB: Wilhelm Scream"
L["LSMSoundBoxingArenaGong"] = "TRB: Boxing Arena Gong"
L["LSMSoundAirHorn"] = "TRB: Air Horn"

-- Bar text
L["BarTextNewline"] = "Insert a Newline. Alternative to pressing Enter."
L["BarTextInvalidIfElseLogic"] = "{INVALID IF/ELSE LOGIC}"

L["CheckboxEnabledQuestion"] = "Enabled?"
L["DecimalPrecisionHeader"] = "Decimal Precision"
L["SecondaryDecimalPrecision"] = "Secondary Stat Decimal Precision"
L["Overcap"] = "Overcap"
L["OvercapAudioCheckbox"] = "Play audio cue when you will overcap %s"
L["OvercapAudioCheckboxTooltip"] = "Play an audio cue when your hardcast spell will overcap %s."
L["ResetBarDialog"] = "Do you want to reset the Twintop's Resource Bar back to its default configuration? Only the %s settings will be changed. This will cause your UI to be reloaded!"
L["ResetBarTextSimple"] = "Reset Bar Text (Simple)"
L["ResetBarTextSimpleDialog"] = "Do you want to reset Twintop's Resource Bar's text (including font size, font style, and text information) back to its default (simple) configuration? Only the %s settings will be changed. This will cause your UI to be reloaded!"
L["ResetBarTextAdvancedFull"] = "Reset Bar Text (Full Advanced)"
L["ResetBarTextAdvancedFullDialog"] = "Do you want to reset Twintop's Resource Bar's text (including font size, font style, and text information) back to its default (advanced) configuration? Only the %s settings will be changed. This will cause your UI to be reloaded!"
L["ResetBarTextAdvancedNarrow"] = "Reset Bar Text (Narrow Advanced)"
L["ResetBarTextAdvancedNarrowDialog"] = "Do you want to reset Twintop's Resource Bar's text (including font size, font style, and text information) back to its default (narrow advanced) configuration? Only the %s settings will be changed. This will cause your UI to be reloaded!"
L["ResetResourceBarToDefaultsHeader"] = "Reset Resource Bar to Defaults"
L["ResetToDefaultsHeader"] = "Reset to Defaults"
L["ResetResourceBarTextHeader"] = "Reset Resource Bar Text"
L["ExportMessageExportBarDisplay"] = "Export Bar Display"
L["ExportMessageExportFontText"] = "Export Font & Text"
L["ExportMessageExportAudioTracking"] = "Export Audio & Tracking"
L["ExportMessageExportBarText"] = "Export Bar Text"
L["ResourceSoulFragment"] = "Soul Fragment"
L["ResourceSoulFragments"] = "Soul Fragments"
L["ShowCastingBarCheckbox"] = "Show casting bar"
L["ShowCastingBarCheckboxTooltip"] = "This will show the casting bar when hardcasting a spell. Uncheck to hide this bar."
L["ShowPassiveBarCheckbox"] = "Show passive bar"
L["ShowPassiveBarCheckboxTooltip"] = "This will show the passive bar. Uncheck to hide this bar. This setting supercedes any other passive tracking options!"
L["ColorPickerUnfilledBarBackground"] = "Unfilled bar background"
L["AbilityThresholdLinesHeader"] = "Ability Threshold Lines"
L["ThresholdUnderMinimum"] = "Under minimum required %s"
L["ThresholdOverMinimum"] = "Over minimum required %s"
L["ThresholdUnsuable"] = "Ability is unusable threshold line"
L["ThresholdOutOfRange"] = "Out of range of current target to use ability"
L["ThresholdOutOfRangeCheckbox"] = "Change threshold line color when out of range?"
L["ThresholdOutOfRangeCheckboxTooltip"] = "When checked, while in combat threshold lines will change color when you are unable to use the ability due to being out of range of your current target."
L["ThresholdOverlapBorderCheckbox"] = "Threshold lines overlap bar border?"
L["ThresholdOverlapBorderCheckboxTooltip"] = "When checked, threshold lines will span the full height of the bar and overlap the bar border."
L["AudioOptionsHeader"] = "Audio Options"
L["BarDisplayTextCustomizationHeader"] = "Bar Display Text Customization"
L["IsBarEnabledForSpecTooltip"] = "Is Twintop's Resource Bar enabled for %s"
L["ExportSpecialization"] = "Export Specialization"
L["TabBarDisplay"] = "Bar Display"
L["TabFontText"] = "Font & Text"
L["TabAudioTracking"] = "Audio & Tracking"
L["TabBarText"] = "Bar Text"
L["TabResetDefaults"] = "Reset Defaults"

-- DemonHunterOptions
L["DemonHunterHavocColorPickerMetamorphosis"] = "Fury while Metamorphosis is active"
L["DemonHunterHavocColorPickerMetamorphosisEnding"] = "Fury when Metamorphosis is ending"
L["DemonHunterHavocCheckboxEndOfMetamorphosis"] = "Change bar color at the end of Metamorphosis"
L["DemonHunterHavocCheckboxEndOfMetamorphosisTooltip"] = "Changes the bar color when Metamorphosis is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["DemonHunterHavocColorPickerPassive"] = "Fury gain from Passive Sources"
L["DemonHunterHavocColorPickerCasting"] = "Fury gain from Eye Beam with Blind Fury"
L["DemonHunterHavocThresholdSpecial"] = "Chaos Theory effect up"
L["DemonHunterHavocThresholdCheckboxBladeDashDeathSweep"] = "Blade Dance / Death Sweep"
L["DemonHunterHavocThresholdCheckboxBladeDashDeathSweepTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Blade Dance. Shows for Death Sweep while in Demon Form."
L["DemonHunterHavocThresholdCheckboxChaosNova"] = "Chaos Nova (no Unleashed Power)"
L["DemonHunterHavocThresholdCheckboxChaosNovaTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Chaos Nova. Only shown if Unleashed Power is not talented."
L["DemonHunterHavocThresholdCheckboxChaosStrikeAnnihilation"] = "Chaos Strike / Annihilation"
L["DemonHunterHavocThresholdCheckboxChaosStrikeAnnihilationTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Chaos Strike. Shows for Annihilation while in Demon Form."
L["DemonHunterHavocThresholdCheckboxEyeBeam"] = "Eye Beam"
L["DemonHunterHavocThresholdCheckboxEyeBeamTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Eye Beam."
L["DemonHunterHavocThresholdCheckboxFelBarrage"] = "Fel Barrage"
L["DemonHunterHavocThresholdCheckboxFelBarrageTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Fel Barrage. Only visible if talented into Fel Barrage."
L["DemonHunterHavocThresholdCheckboxFelEruption"] = "Fel Eruption"
L["DemonHunterHavocThresholdCheckboxFelEruptionTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Fel Eruption. Only visible if talented into Fel Eruption."
L["DemonHunterHavocThresholdCheckboxGlaiveTempest"] = "Glaive Tempest"
L["DemonHunterHavocThresholdCheckboxGlaiveTempestTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Glaive Tempest. Only visible if talented into Glaive Tempest."
L["DemonHunterHavocThresholdCheckboxThrowGlaive"] = "Throw Glaive (Furious Throws)"
L["DemonHunterHavocThresholdCheckboxThrowGlaiveTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Throw Glaive. Only visible if talented into Furious Throws."
L["DemonHunterHavocEndOfMetamorphosisConfigurationHeader"] = "End of Metamorphosis Configuration"
L["DemonHunterHavocCheckboxMetamorphosisGcds"] = "GCDs until Metamorphosis ends"
L["DemonHunterHavocMetamorphosisGcds"] = "Metamorphosis GCDs - 0.75sec Floor"
L["DemonHunterHavocCheckboxMetamorphosisTime"] = "Time until Metamorphosis ends"
L["DemonHunterHavocMetamorphosisTime"] = "Metamorphosis Time Remaining (sec)"
L["DemonHunterHavocTextColorsHeader"] = "Fury Text Colors"
L["DemonHunterHavocTextColorPickerCurrent"] = "Current Fury"
L["DemonHunterHavocTextColorPickerPassive"] = "Passive Fury"
L["DemonHunterHavocColorPickerThresholdOver"] = "Have enough Fury to use any enabled threshold ability"
L["DemonHunterHavocColorPickerOvercap"] = "Overcapping Fury"
L["DemonHunterHavocCheckboxThresholdOverTooltip"] = "This will change the Fury text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["DemonHunterHavocCheckboxThresholdOvercapTooltip"] = "This will change the Fury text color when your next builder ability will result in overcapping maximum Fury."
L["DemonHunterVengeanceColorPickerMetamorphosis"] = "Fury while Metamorphosis is active"
L["DemonHunterVengeanceColorPickerMetamorphosisEnding"] = "Fury when Metamorphosis is ending"
L["DemonHunterVengeanceCheckboxEndOfMetamorphosis"] = "Change bar color at the end of Metamorphosis"
L["DemonHunterVengeanceCheckboxEndOfMetamorphosisTooltip"] = "Changes the bar color when Metamorphosis is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["DemonHunterVengeanceColorPickerPassive"] = "Fury gain from Passive Sources"
L["DemonHunterVengeanceHeaderSoulFragmentColors"] = "Soul Fragment Colors"
L["DemonHunterVengeanceColorPickerSoulFragmentBorder"] = "Soul Fragment's border"
L["DemonHunterVengeanceColorPickerSoulFragmentPenultimate"] = "Penultimate Soul Fragment"
L["DemonHunterVengeanceColorPickerSoulFragmentFinal"] = "Final Soul Fragment"
L["DemonHunterVengeanceCheckboxUseHighestSoulFragmentColorForAll"] = "Use highest Soul Fragment color for all?"
L["DemonHunterVengeanceCheckboxUseHighestSoulFragmentColorForAllTooltip"] = "When checked, the highest Soul Fragment's color will be used for all Soul Fragments. E.g., if you have maximum 5 Soul Fragments and currently have 4, the Penultimate color will be used for all Soul Fragments instead of just the second to last."
L["DemonHunterVengeanceColorPickerUnfilledSoulFragmentBackground"] = "Unfilled Soul Fragment background"
L["DemonHunterVengeanceThresholdSpecial"] = "Soul Fragments effect up"
L["DemonHunterVengeanceThresholdCheckboxChaosNova"] = "Chaos Nova"
L["DemonHunterVengeanceThresholdCheckboxChaosNovaTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Chaos Nova."
L["DemonHunterVengeanceThresholdCheckboxFelDevastation"] = "Fel Devastation"
L["DemonHunterVengeanceThresholdCheckboxFelDevastationTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Fel Devastation. Only visible if talented into Fel Devastation."
L["DemonHunterVengeanceThresholdCheckboxSoulCleave"] = "Soul Cleave"
L["DemonHunterVengeanceThresholdCheckboxSoulCleaveTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Soul Cleave."
L["DemonHunterVengeanceThresholdCheckboxSpiritBomb"] = "Spirit Bomb"
L["DemonHunterVengeanceThresholdCheckboxSpiritBombTooltip"] = "This will show the vertical line on the bar denoting how much Fury is required to use Spirit Bomb."
L["DemonHunterVengeanceEndOfMetamorphosisConfigurationHeader"] = "End of Metamorphosis Configuration"
L["DemonHunterVengeanceCheckboxMetamorphosisGcds"] = "GCDs until Metamorphosis ends"
L["DemonHunterVengeanceMetamorphosisGcds"] = "Metamorphosis GCDs - 0.75sec Floor"
L["DemonHunterVengeanceCheckboxMetamorphosisTime"] = "Time until Metamorphosis ends"
L["DemonHunterVengeanceMetamorphosisTime"] = "Metamorphosis Time Remaining (sec)"
L["DemonHunterVengeanceTextColorsHeader"] = "Fury Text Colors"
L["DemonHunterVengeanceTextColorPickerCurrent"] = "Current Fury"
L["DemonHunterVengeanceTextColorPickerPassive"] = "Passive Fury"
L["DemonHunterVengeanceColorPickerThresholdOver"] = "Have enough Fury to use any enabled threshold ability"
L["DemonHunterVengeanceColorPickerOvercap"] = "Overcapping Fury"
L["DemonHunterVengeanceCheckboxThresholdOverTooltip"] = "This will change the Fury text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["DemonHunterVengeanceCheckboxThresholdOvercapTooltip"] = "This will change the Fury text color when your next builder ability will result in overcapping maximum Fury."

L["DotCountTimeTrackingHeader"] = "DoT Count and Time Remaining Tracking"
L["DotChangeColorCheckbox"] = "Change total DoT counter and DoT timer color based on DoT status?"
L["DotColorPickerActive"] = "DoT is active on current target"
L["DotColorPickerPandemic"] = "DoT is active on current target but within Pandemic refresh range"
L["DotColorPickerInactive"] = "DoT is not active on current target"
L["DropdownLabelSoundsX"] = "Sounds %s"
L["ColorPickerStealth"] = "Border color when you are stealth (via any ability or proc)"
L["ComboPointColorsHeader"] = "Combo Point Colors"
L["ComboPointColorPickerBorder"] = "Combo Point's border"
L["ComboPointColorPickerPenultimate"] = "Penultimate Combo Point"
L["ComboPointColorPickerFinal"] = "Final Combo Point"
L["ComboPointCheckboxUseHighestForAll"] = "Use highest Combo Point color for all?"
L["ComboPointCheckboxUseHighestForAllTooltip"] = "When checked, the highest Combo Point's color will be used for all Combo Points. E.g., if you have maximum 5 Combo Points and currently have 4, the Penultimate color will be used for all Combo Points instead of just the second to last."
L["ComboPointColorPickerBackground"] = "Unfilled Combo Point background"
L["ComboPointsCheckboxAlwaysDefaultBackground"] = "Always use default unfilled background"
L["ThresholdCategoryBuildersLabel"] = "Builders"
L["ThresholdCategoryFinishersLabel"] = "Finishers"
L["EnergyTextColorsHeader"] = "Energy Text Colors"
L["ColorPickerCurrentEnergy"] = "Current Energy"
L["ColorPickerPassiveEnergy"] = "Passive Energy"
L["ColorPickerHaveEnoughEnergyToUseAbilityThreshold"] = "Have enough Energy to use any enabled threshold ability"
L["ColorPickerCurrentEnergyAboveOvercap"] = "Current Energy is above overcap threshold"
L["CheckboxThresholdOverTooltip"] = "This will change the Energy text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["CheckboxThresholdOvercapTooltip"] = "This will change the Energy text color when your current energy is above the overcapping maximum Energy value."
L["PassiveEntryRegenerationHeader"] = "Passive Energy Regeneration"
L["CheckboxTrackEnergyRegen"] = "Track energy regen"
L["CheckboxTrackEnergyRegenTooltip"] = "Include energy regen in the passive bar and passive variables. Unchecking this will cause the following Passive Energy Generation options to have no effect."
L["TrackEnergyRegenEnergyGcds"] = "Energy GCDs - 0.75sec Floor"
L["CheckboxTrackEnergyRegenGcds"] = "Energy generation over GCDs"
L["TrackEnergyRegenEnergyTime"] = "Energy Over Time (sec)"
L["CheckboxTrackEnergyRegenTime"] = "Energy generation over time"
L["HealerColorPickerCasting"] = "Mana cost of current hardcast spell"
L["HealerColorPickerPassive"] = "Mana from Passive Sources (Potions, Mana Tide Totem bonus regen, etc.)"
L["HealerManaTextColorsHeader"] = "Mana Text Colors"
L["HealerColorPickerCurrentMana"] = "Current Mana"
L["HealerColorPickerCastingMana"] = "Mana spent from hardcasting spells"
L["HealerColorPickerPassiveMana"] = "Passive Mana"
L["HealerAudioCheckboxInnervate"] = "Play audio when you gain Innervate"
L["HealerAudioCheckboxInnervateTooltip"] = "This sound will play when you gain Innervate from a helpful Druid."
L["HealerPassiveExternalManaGenerationTrackingHeader"] = "Passive External Mana Generation Tracking"
L["HealerCheckboxTrackInnervate"] = "Track passive mana regen while Innervate is active"
L["HealerCheckboxTrackInnervateTooltip"] = "Show the passive regeneration of mana over the remaining duration of Innervate."
L["HealerCheckboxTrackManaTideTotem"] = "Track bonus passive mana regen while Mana Tide Totem is active"
L["HealerCheckboxTrackManaTideTotemTooltip"] = "Show the bonus passive regeneration of mana over the remaining duration of Mana Tide Totem."
L["HealerCheckboxTrackSymbolOfHope"] = "Track mana regen from a Holy Priest's Symbol of Hope"
L["HealerCheckboxTrackSymbolOfHopeTooltip"] = "Show the regeneration of mana from a Holy Priest's Symbol of Hope channel."

L["DPSManaTextColorsHeader"] = "Mana Text Colors"
L["DPSColorPickerCurrentMana"] = "Current Mana"

-- DruidOptions
L["DruidBalanceAudioStarsurgeReady"] = "Starsurge Ready"
L["DruidBalanceAudioStarfallReady"] = "Starfall Ready"
L["DruidBalanceAudioStarweaverReady"] = "Starweaver Ready"
L["DruidBalanceStarsurge"] = "Starsurge"
L["DruidBalanceColorPickerEclipseSolar"] = "Eclipse (Solar) is Active"
L["DruidBalanceColorPickerEclipseLunar"] = "Eclipse (Lunar) is Active"
L["DruidBalanceColorPickerCelestialAlignment"] = "Celestial Alignment / Incarnation: Chosen of Elune is Active"
L["DruidBalanceCheckboxEndOfEclipse"] = "Change bar color at the end of Eclipse"
L["DruidBalanceCheckboxEndOfEclipseTooltip"] = "Changes the bar color when Eclipse is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["DruidBalanceCheckboxEndOfEclipseOnlyCelestial"] = "Only for Celestial Alignment"
L["DruidBalanceCheckboxEndOfEclipseOnlyCelestialTooltip"] = "Only changes the bar color when you are exiting an Eclipse from Celestial Alignment or Incarnation: Chosen of Elune."
L["DruidBalanceColorPickerEndOfEclipse"] = "Astral Power when Eclipse is ending"
L["DruidBalanceColorPickerMoonkinMissing"] = "Moonkin Form missing when in combat"
L["DruidBalanceColorPickerCasting"] = "Astral Power from hardcasting spells"
L["DruidBalanceColorPickerPassive"] = "Astral Power from Fury of Elune and Nature's Balance"
L["DruidBalanceThresholdStarfallPandemic"] = "Starfall outside Pandemic refresh range or on cooldown w/Stellar Drift"
L["DruidBalanceThresholdCheckboxStarfall"] = "Starfall"
L["DruidBalanceThresholdCheckboxStarfallTooltip"] = "This will show the vertical line on the bar denoting how much Astral Power is required to cast Starfall."
L["DruidBalanceThresholdCheckboxStarsurge"] = "Starsurge"
L["DruidBalanceThresholdCheckboxStarsurgeTooltip"] = "This will show the vertical line on the bar denoting how much Astral Power is required to cast Starsurge."
L["DruidBalanceThresholdCheckboxStarsurge2x"] = "2x Starsurge"
L["DruidBalanceThresholdCheckboxStarsurge2xTooltip"] = "This will show the vertical line on the bar denoting how much Astral Power is required to cast two Starsurges in a row."
L["DruidBalanceThresholdCheckboxStarsurge3x"] = "3x Starsurge"
L["DruidBalanceThresholdCheckboxStarsurge3xTooltip"] = "This will show the vertical line on the bar denoting how much Astral Power is required to cast three Starsurges in a row."
L["DruidBalanceThresholdCheckboxOnlyCurrentNext"] = "Only show current + next threshold lines?"
L["DruidBalanceThresholdCheckboxOnlyCurrentNextTooltip"] = "This will only show Starsurge threshold lines if you already have enough Astral Power to cast it, or, if it is the next threshold you're approaching. Only triggers the next after the previous threshold line has been reached, even if it is not checked above!"
L["DruidBalanceHeaderEndOfEclipseConfiguration"] = "End of Eclipse Configuration"
L["DruidBalanceCheckboxEclipseGcds"] = "GCDs until Eclipse ends"
L["DruidBalanceEclipseGcds"] = "Eclipse GCDs - 0.75sec Floor"
L["DruidBalanceCheckboxEclipseTime"] = "Time until Eclipse ends"
L["DruidBalanceEclipseTime"] = "Eclipse Time Remaining (sec)"
L["DruidBalanceTextColorsHeader"] = "Astral Power Text Colors"
L["DruidBalanceColorPickerTextCurrent"] = "Current Astral Power"
L["DruidBalanceColorPickerTextCasting"] = "Astral Power from hardcasting spells"
L["DruidBalanceColorPickerTextPassive"] = "Passive Astral Power"
L["DruidBalanceColorPickerThresholdOver"] = "Have enough Astral Power to cast Starsurge or Starfall"
L["DruidBalanceColorPickerOvercap"] = "Cast will overcap Astral Power"
L["DruidBalanceCheckboxThresholdOverTooltip"] = "This will change the Astral Power text color when you are able to cast Starsurge or Starfall"
L["DruidBalanceCheckboxThresholdOvercapTooltip"] = "This will change the Astral Power text color when your current hardcast spell will result in overcapping Astral Power (as configured)."
L["DruidBalanceAstralPowerDecimalPrecision"] = "Astral Power Decimal Precision"
L["DruidBalanceAudioStarsurgeCheckbox"] = "Play audio cue when Starsurge is usable"
L["DruidBalanceAudioStarsurgeCheckboxTooltip"] = "Play an audio cue when Starsurge can be cast."
L["DruidBalanceAudioStarfallCheckbox"] = "Play audio cue when Starfall is usable"
L["DruidBalanceAudioStarfallCheckboxTooltip"] = "Play an audio cue when Starfall can be cast. This supercedes the regular Starsurge audio sound if both are usable."
L["DruidBalanceAudioStarweaverCheckbox"] = "Play audio cue when Starweaver's Warp or Weft proc occurs"
L["DruidBalanceAudioStarweaverCheckboxTooltip"] = "Play an audio cue when Starweaver's Warp or Starweaver's Weft proc occurs. This supercedes the regular Starsurge and Starfall audio sound if both are usable."

L["DruidFeralColorPickerClearcasting"] = "Energy when Clearcasting proc is up"
L["DruidFeralColorPickerMaxBite"] = "Energy when 5 Combo Points and Ferocious Bite will do max damage"
L["DruidFeralColorPickerApexPredatorsCraving"] = "Energy when you have an Apex Predator's Craving proc"
L["DruidFeralColorPickerPassive"] = "Energy gain from Passive Sources"
L["DruidFeralCheckboxShowIncomingGeneration"] = "Show incoming Combo Point generation?"
L["DruidFeralCheckboxShowIncomingGenerationTooltip"] = "When checked, this will show the time-based progress of incoming Combo Points generated from Berserk/Incarnation: Avatar of Ashamane or Predator Revealed (T30 4P) procs."
L["DruidFeralCheckboxEnablePredatorRevealed"] = "Enable Predator Revealed (T30 4P) color"
L["DruidFeralCheckboxEnablePredatorRevealedTooltip"] = "When checked, the next incoming Combo Point and any subsequent unfilled Combo Points that will generate from your Predator Revealed (T30 4P) proc will be a different color bar, background, and border color (as specified to the right)."
L["DruidFeralColorPickerPredatorRevealed"] = "Combo Points incoming from Predator Revealed (T30 4P)"
L["DruidFeralCheckboxAlwaysDefaultBackgroundTooltip"] = "When checked, unfilled Combo Points will always use the 'Unfilled Combo Point background' color above for their background. Borders will still change color depending on Predator Revealed settings."
L["DruidFeralThresholdCheckboxBleedColor"] = "Use different colors for Bleed snapshots?"
L["DruidFeralThresholdCheckboxBleedColorTooltip"] = "When checked, threshold lines for Rake, Rip, Thrash, and Moonfire (if Lunar Inspiration is talented) will have their threshold lines colored based on if the current buffs are better, worse, or the same damage (or the bleed is not on the target) instead of based on available Energy or Combo Points. The colors used are set in the 'Bleed Snapshotting' section under the 'Font & Text' tab."
L["DruidFeralThresholdCheckboxBrutalSlash"] = "Brutal Slash"
L["DruidFeralThresholdCheckboxBrutalSlashTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Brutal Slash."
L["DruidFeralThresholdCheckboxFeralFrenzy"] = "Feral Frenzy"
L["DruidFeralThresholdCheckboxFeralFrenzyTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Feral Frenzy."
L["DruidFeralThresholdCheckboxMoonfire"] = "Moonfire (if Lunar Inspiration talented)"
L["DruidFeralThresholdCheckboxMoonfireTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Moonfire. Only visible if talented into Lunar Inspiration."
L["DruidFeralThresholdCheckboxRake"] = "Rake"
L["DruidFeralThresholdCheckboxRakeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Rake."
L["DruidFeralThresholdCheckboxShred"] = "Shred"
L["DruidFeralThresholdCheckboxShredTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Shred."
L["DruidFeralThresholdCheckboxSwipe"] = "Swipe (if Brutal Slash untalented)"
L["DruidFeralThresholdCheckboxSwipeTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Swipe. Only visible if not talented into Brutal Slash."
L["DruidFeralThresholdCheckboxThrash"] = "Thrash"
L["DruidFeralThresholdCheckboxThrashTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Thrash."
L["DruidFeralThresholdCheckboxFerociousBite"] = "Ferocious Bite (moving/dynamic)"
L["DruidFeralThresholdCheckboxFerociousBiteTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ferocious Bite. If you do not have any Combo Points, will be colored as 'unusable'. Will move along the bar between the current minimum and maximum Energy cost amounts."
L["DruidFeralThresholdCheckboxFerociousBiteMinimum"] = "Ferocious Bite (minimum)"
L["DruidFeralThresholdCheckboxFerociousBiteMinimumTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ferocious Bite at its minimum Energy cost. If you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralThresholdCheckboxFerociousBiteMaximum"] = "Ferocious Bite (maximum)"
L["DruidFeralThresholdCheckboxFerociousBiteMaximumTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Ferocious Bite at its maximum Energy cost. If you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralThresholdCheckboxMaim"] = "Maim"
L["DruidFeralThresholdCheckboxMaimTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Maim. If on cooldown or you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralThresholdCheckboxPrimalWrath"] = "Primal Wrath"
L["DruidFeralThresholdCheckboxPrimalWrathTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Primal Wrath. If you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralThresholdCheckboxRip"] = "Rip"
L["DruidFeralThresholdCheckboxRipTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Rip. If you do not have any Combo Points, will be colored as 'unusable'."
L["DruidFeralBleedSnapshottingHeader"] = "Bleed Snapshotting"
L["DruidFeralBleedChecboxChangeDotColor"] = "Change total Bleed counters and Bleed timers based on shapshotted damage?"
L["DruidFeralBleedChecboxChangeDotColorTooltip"] = "When checked, the color of total Bleeds (and Moonfire, if talented) up counters and Bleed timers will change based on whether or not the current snapshotted damage values are better, worse, or the same vs. your current damage buffs."
L["DruidFeralBleedColorPickerBleedSame"] = "Bleed snapshot on current target is the same"
L["DruidFeralBleedColorPickerBleedWorse"] = "Bleed snapshot on current target is worse and should be reapplied."
L["DruidFeralBleedColorPickerBleedBetter"] = "Bleed snapshot on current target is better and should NOT be reapplied."
L["DruidFeralBleedColorPickerBleedNotActive"] = "Bleed is not active on current target"
L["DruidFeralAudioApexPredatorsCravingProc"] = "Apex Predator's Craving Proc"
L["DruidFeralCheckboxApexPredatorsCravingProc"] = "Play audio cue when an Apex Predator's Craving proc occurs"
L["DruidFeralCheckboxApexPredatorsCravingProcTooltip"] = "Play an audio cue when an Apex Predator's Craving proc occurs, allowing a max damage Ferocious Bite to be cast without spending any Energy or Combo Points."
L["DruidRestorationColorPickerNoEfflorescence"] = "Mana when Efflorescence is not out"
L["DruidRestorationColorPickerClearcasting"] = "Mana when Clearcasting proc is up"
L["DruidRestorationColorPickerIncarnation"] = "Mana when Incarnation is active"
L["DruidRestorationColorPickerIncarnationEnd"] = "Mana when Incarnation is ending (as configured)"
L["DruidRestorationCheckboxIncarnationEnd"] = "Change bar color at the end of Incarnation"
L["DruidRestorationCheckboxIncarnationEndTooltip"] = "Changes the bar color when Incarnation is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["DruidRestorationEndOfIncarnationConfigurationHeader"] = "End of Incarnation Configuration"
L["DruidRestorationCheckboxIncarnationGcds"] = "GCDs until Incarnation ends"
L["DruidRestorationIncarnationGcds"] = "Incarnation GCDs - 0.75sec Floor"
L["DruidRestorationCheckboxIncarnationTime"] = "Time until Incarnation ends"
L["DruidRestorationIncarnationTime"] = "Incarnation Time Remaining (sec)"

-- EvokerOptions
L["EvokerAudioEssenceBurstStack1"] = "Essence Burst (1 stack)"
L["EvokerAudioEssenceBurstStack2"] = "Essence Burst (2 stacks)"
L["EvokerColorPickerEssenceBurstStack1"] = "Border when you have 1 stack of Essence Burst"
L["EvokerColorPickerEssenceBurstStack2"] = "Border when you have 2 stacks of Essence Burst"
L["EvokerCheckboxEssenceBurstStack1Tooltip"] = "This will change the bar border color when you have 1 stack of Essence Burst."
L["EvokerCheckboxEssenceBurstStack2Tooltip"] = "This will change the bar border color when you have 2 stacks of Essence Burst."
L["EvokerEssenceColorsHeader"] = "Essence Colors"
L["EvokerColorPickerEssenceBorderHeader"] = "Essence's border"
L["EvokerEssenceColorPickerPenultimate"] = "Penultimate Essence"
L["EvokerEssenceColorPickerFinal"] = "Final Essence"
L["EvokerEssenceCheckboxUseHighestForAll"] = "Use highest Essence color for all?"
L["EvokerEssenceCheckboxUseHighestForAllTooltip"] = "When checked, the highest Essence's color will be used for all Essence. E.g., if you have maximum 5 Essence and currently have 4, the Penultimate color will be used for all Essence instead of just the second to last."
L["EvokerEssenceColorPickerBackground"] = "Unfilled Essence background"
L["EvokerEssencesCheckboxAlwaysDefaultBackground"] = "Always use default unfilled background"
L["EvokerAudioCheckboxEssenceBurstStack1"] = "Play audio cue when a Essence Burst proc occurs"
L["EvokerAudioCheckboxEssenceBurstStack1Tooltip"] = "Play an audio cue when a Essence Burst proc occurs. This will only play for the first proc."
L["EvokerAudioCheckboxEssenceBurstStack2"] = "Play audio cue when you have two (max) Essence Burst procs"
L["EvokerAudioCheckboxEssenceBurstStack2Tooltip"] = "Play audio cue when you get a second (and maximum) Essence Burst proc. If both are checked, only this sound will play."


L["ThresholdCategoryDamageDealing"] = "Damage Dealing"
L["ThresholdCategoryPetAndUtility"] = "Pet and Utility"
L["ThresholdCategoryPvpAbilities"] = "PvP Abilities"

-- HunterOptions
L["HunterAudioKillShotReady"] = "Kill Shot Ready"
L["HunterAudioCheckboxKillShot"] = "Play audio cue when Kill Shot is usable"
L["HunterAudioCheckboxKillShotTooltip"] = "Play an audio cue when Kill Shot is usable and off of cooldown."
L["HunterThresholdCheckboxRevivePet"] = "Revive Pet"
L["HunterThresholdCheckboxRevivePetTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Revive Pet."
L["HunterThresholdCheckboxScareBeast"] = "Scare Beast"
L["HunterThresholdCheckboxScareBeastTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Scare Beast."
L["HunterThresholdCheckboxWingClip"] = "Wing Clip"
L["HunterThresholdCheckboxWingClipTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Wing Clip."

L["HunterColorPickerCastingBuilder"] = "Focus gain from hardcasting builder abilities"
L["HunterColorPickerCastingSpender"] = "Focus loss from hardcasting spender abilities"
L["HunterColorPickerTextCastingBuilder"] = "Focus gain from hardcasting builder abilities"
L["HunterColorPickerTextCastingSpender"] = "Focus loss from hardcasting spender abilities"
L["HunterColorPickerBarPassive"] = "Focus gain from Passive Sources"
L["HunterTextColorsHeader"] = "Focus Text Colors"
L["HunterColorPickerCurrent"] = "Current Focus"
L["HunterColorPickerPassive"] = "Passive Focus"
L["HunterColorPickerOvercap"] = "Cast will overcap Focus"
L["HunterColorPickerHaveEnoughFocusToUseAbilityThreshold"] = "Have enough Focus to use any enabled threshold ability"
L["HunterColorPickerCurrentFocusAboveOvercap"] = "Current Focus is above overcap threshold"
L["HunterCheckboxThresholdOverTooltip"] = "This will change the Focus text color when you are able to use an ability whose threshold you have enabled under 'Bar Display'."
L["HunterCheckboxThresholdOvercapTooltip"] = "This will change the Focus text color when your current focus or a hardcast spell will result in overcapping maximum Focus."
L["HunterPassiveEntryRegenerationHeader"] = "Passive Focus Regeneration"
L["HunterCheckboxTrackFocusRegen"] = "Track focus regen"
L["HunterCheckboxTrackFocusRegenTooltip"] = "Include focus regen in the passive bar and passive variables. Unchecking this will cause the following Passive Focus Generation options to have no effect."
L["HunterTrackFocusRegenFocusGcds"] = "Focus GCDs - 0.75sec Floor"
L["HunterCheckboxTrackFocusRegenGcds"] = "Focus generation over GCDs"
L["HunterTrackFocusRegenFocusTime"] = "Focus Over Time (sec)"
L["HunterCheckboxTrackFocusRegenTime"] = "Focus generation over time"
L["HunterColorPickerTextOvercap"] = "Current Focus is above overcap threshold"
L["HunterMarksmanshipAudioAimedShotCapping"] = "Aimed Shot Capping"
L["HunterMarksmanshipAudioLockAndLoadProc"] = "Lock and Load Proc"
L["HunterMarksmanshipAudioUnblinkingVigilProc"] = "Secrets of the Unblinking Vigil Proc"
L["HunterBeastMasteryBeastialWrath"] = "Beastial Wrath"
L["HunterBeastMasteryColorPickerBarbedShotUse"] = "Focus when Barbed Shot should be used"
L["HunterBeastMasteryColorPickerBarbedShotHold"] = "Focus when Barbed Shot charges should be held"
L["HunterBeastMasteryColorPickerPassive"] = "Focus gain from Passive Sources"
L["HunterBeastMasteryColorPickerBeastialWrath"] = "Border color when you can use Beastial Wrath"
L["HunterBeastMasteryCheckboxBeastialWrath"] = "Change when Beastial Wrath is usable"
L["HunterBeastMasteryCheckboxBeastialWrathTooltip"] = "This will change the bar's border color when Beastial Wrath is usable. This takes precedence over Beast Cleave's color."
L["HunterBeastMasteryColorPickerBeastCleave"] = "Border when a the Beast Cleave effect is active"
L["HunterBeastMasteryCheckboxBeastCleave"] = "Change when Beast Cleave is active"
L["HunterBeastMasteryCheckboxBeastCleaveTooltip"] = "This will change the bar border color when the Beast Cleave effect is active, either via Beast Cleave it self or Call of the Wild being active with Bloody Frenzy."
L["HunterBeastMasteryThresholdCheckboxArcaneShot"] = "Arcane Shot"
L["HunterBeastMasteryThresholdCheckboxArcaneShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Arcane Shot."
L["HunterBeastMasteryThresholdCheckboxMurderOfCrows"] = "A Murder of Crows"
L["HunterBeastMasteryThresholdCheckboxMurderOfCrowsTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use A Murder of Crows."
L["HunterBeastMasteryThresholdCheckboxBarrage"] = "Barrage"
L["HunterBeastMasteryThresholdCheckboxBarrageTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Barrage."
L["HunterBeastMasteryThresholdCheckboxCobraShot"] = "Cobra Shot"
L["HunterBeastMasteryThresholdCheckboxCobraShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Cobra Shot."
L["HunterBeastMasteryThresholdCheckboxExplosiveShot"] = "Explosive Shot"
L["HunterBeastMasteryThresholdCheckboxExplosiveShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Explosive Shot."
L["HunterBeastMasteryThresholdCheckboxKillCommand"] = "Kill Command"
L["HunterBeastMasteryThresholdCheckboxKillCommandTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Command."
L["HunterBeastMasteryThresholdCheckboxKillShot"] = "Kill Shot (if usable)"
L["HunterBeastMasteryThresholdCheckboxKillShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Shot. Only visible when the current target is in Kill Shot health range. If on cooldown or has 0 charges available, will be colored as 'unusable'."
L["HunterBeastMasteryThresholdCheckboxMultiShot"] = "Multi-Shot"
L["HunterBeastMasteryThresholdCheckboxMultiShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Multi-Shot."
L["HunterBeastMasteryThresholdCheckboxSerpentSting"] = "Serpent Sting"
L["HunterBeastMasteryThresholdCheckboxSerpentStingTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Serpent Sting."
L["HunterBeastMasteryThresholdCheckboxWailingArrow"] = "Wailing Arrow"
L["HunterBeastMasteryThresholdCheckboxWailingArrowTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Wailing Arrow. If on cooldown will be colored as 'unusable'."
L["HunterBeastMasteryThresholdCheckboxDireBeastBasilisk"] = "Dire Beast: Basilisk"
L["HunterBeastMasteryThresholdCheckboxDireBeastBasiliskTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Dire Beast: Basilisk."
L["HunterBeastMasteryThresholdCheckboxDireBeastHawk"] = "Dire Beast: Hawk"
L["HunterBeastMasteryThresholdCheckboxDireBeastHawkTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Dire Beast: Hawk."
L["HunterMarksmanshipColorPickerTrueshot"] = "Focus while Trueshot is active"
L["HunterMarksmanshipCheckboxEndOfTrueshot"] = "Change bar color at the end of Trueshot"
L["HunterMarksmanshipCheckboxEndOfTrueshotTooltip"] = "Changes the bar color when Trueshot is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["HunterMarksmanshipColorPickerTrueshotEnd"] = "Focus when Trueshot is ending"
L["HunterMarksmanshipColorPickerSteadyFocus"] = "Border when Steady Focus is expiring or not up (as configured)"
L["HunterMarksmanshipCheckboxSteadyFocus"] = "Steady Focus color change enabled"
L["HunterMarksmanshipCheckboxSteadyFocusTooltip"] = "Changes the bar border color when your Steady Focus buff is not up or is expiring in the next X GCDs or fixed length of time. Select which to use from the options below."
L["HunterMarksmanshipThresholdCheckboxAimedShot"] = "Aimed Shot"
L["HunterMarksmanshipThresholdCheckboxAimedShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Aimed Shot. If there are 0 charges available, will be colored as 'unusable'."
L["HunterMarksmanshipThresholdCheckboxArcaneShotChimeraShot"] = "Arcane Shot/Chimera Shot"
L["HunterMarksmanshipThresholdCheckboxArcaneShotChimeraShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Arcane Shot or Chimera Shot."
L["HunterMarksmanshipThresholdCheckboxBarrage"] = "Barrage"
L["HunterMarksmanshipThresholdCheckboxBarrageTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Barrage."
L["HunterMarksmanshipThresholdCheckboxBurstingShot"] = "Bursting Shot"
L["HunterMarksmanshipThresholdCheckboxBurstingShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Bursting Shot."
L["HunterMarksmanshipThresholdCheckboxExplosiveShot"] = "Explosive Shot"
L["HunterMarksmanshipThresholdCheckboxExplosiveShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Explosive Shot."
L["HunterMarksmanshipThresholdCheckboxKillCommand"] = "Kill Command"
L["HunterMarksmanshipThresholdCheckboxKillCommandTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Command."
L["HunterMarksmanshipThresholdCheckboxKillShot"] = "Kill Shot (if usable)"
L["HunterMarksmanshipThresholdCheckboxKillShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Shot. Only visible when the current target is in Kill Shot health range. If on cooldown or has 0 charges available, will be colored as 'unusable'."
L["HunterMarksmanshipThresholdCheckboxMultiShot"] = "Multi-Shot"
L["HunterMarksmanshipThresholdCheckboxMultiShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Multi-Shot."
L["HunterMarksmanshipThresholdCheckboxSerpentSting"] = "Serpent Sting"
L["HunterMarksmanshipThresholdCheckboxSerpentStingTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Serpent Sting. Only visible if talented into Serpent Sting."
L["HunterMarksmanshipThresholdCheckboxWailingArrow"] = "Wailing Arrow"
L["HunterMarksmanshipThresholdCheckboxWailingArrowTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Wailing Arrow. If on cooldown will be colored as 'unusable'."
L["HunterMarksmanshipThresholdCheckboxSniperShot"] = "Sniper Shot"
L["HunterMarksmanshipThresholdCheckboxSniperShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Sniper Shot."
L["HunterMarksmanshipHeaderEndOfTrueshotConfiguration"] = "End of Trueshot Configuration"
L["HunterMarksmanshipCheckboxTrueshotGcds"] = "GCDs until Trueshot ends"
L["HunterMarksmanshipTrueshotGcds"] = "Trueshot GCDs - 0.75sec Floor"
L["HunterMarksmanshipCheckboxTrueshotTime"] = "Time until Trueshot ends"
L["HunterMarksmanshipTrueshotTime"] = "Trueshot Time Remaining (sec)"
L["HunterMarksmanshipHeaderSteadyFocusExpiration"] = "Steady Focus Expiration Configuration"
L["HunterMarksmanshipCheckboxSteadyFocusGcds"] = "GCDs left on Steady Focus buff"
L["HunterMarksmanshipSteadyFocusGcds"] = "Steady Focus GCDs - 0.75sec Floor"
L["HunterMarksmanshipCheckboxSteadyFocusTime"] = "Time left on Steady Focus buff"
L["HunterMarksmanshipSteadyFocusTime"] = "Steady Focus Time Remaining (sec)"
L["HunterMarksmanshipCheckboxAimedShot"] = "Play audio cue when Aimed Shot will cap charges"
L["HunterMarksmanshipCheckboxAimedShotTooltip"] = "Play an audio cue when Aimed Shot will cap charges. The timeframe is the current cast time of Aimed shot plus either GCDs or Time as configured below."
L["HunterMarksmanshipCheckboxAimedShotGcds"] = "Number of GCDs before capping"
L["HunterMarksmanshipAimedShotGcds"] = "GCDs - 0.75sec Floor"
L["HunterMarksmanshipCheckboxAimedShotTime"] = "Number of seconds before capping"
L["HunterMarksmanshipAimedShotTime"] = "Time (sec)"
L["HunterMarksmanshipCheckboxLockAndLoad"] = "Play audio cue when you get a Lock and Load proc (if talented)"
L["HunterMarksmanshipCheckboxLockAndLoadTooltip"] = "Play an audio cue when a Lock and Load proc occurs."
L["HunterMarksmanshipCheckboxUnblinkingVigil"] = "Play audio cue when you get a Secrets of the Unblinking Vigil proc"
L["HunterMarksmanshipCheckboxUnblinkingVigilTooltip"] = "Play an audio cue when you get a Secrets of the Unblinking Vigil proc that allows your next Aimed Shot to cost 0 Focus."

L["HunterSurvivalColorPickerCoordinatedAssult"] = "Focus while Coordinated Assault is active"
L["HunterSurvivalColorPickerEndOfCoordinatedAssult"] = "Focus while Coordinated Assault is ending"
L["HunterSurvivalCheckboxEndOfCoordinatedAssult"] = "Change color at the end of Coordinated Assault"
L["HunterSurvivalCheckboxEndOfCoordinatedAssultTooltip"] = "Changes the bar color when Coordinated Assault is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["HunterSurvivalThresholdCheckboxArcaneShot"] = "Arcane Shot"
L["HunterSurvivalThresholdCheckboxArcaneShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Arcane Shot."
L["HunterSurvivalThresholdCheckboxBarrage"] = "Barrage"
L["HunterSurvivalThresholdCheckboxBarrageTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Barrage."
L["HunterSurvivalThresholdCheckboxButchery"] = "Butchery"
L["HunterSurvivalThresholdCheckboxButcheryTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Butchery."
L["HunterSurvivalThresholdCheckboxCarve"] = "Carve"
L["HunterSurvivalThresholdCheckboxCarveTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Carve."
L["HunterSurvivalThresholdCheckboxExplosiveShot"] = "Explosive Shot"
L["HunterSurvivalThresholdCheckboxExplosiveShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Explosive Shot."
L["HunterSurvivalThresholdCheckboxKillShot"] = "Kill Shot (if usable)"
L["HunterSurvivalThresholdCheckboxKillShotTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Kill Shot. Only visible when the current target is in Kill Shot health range. If on cooldown or has 0 charges available, will be colored as 'unusable'."
L["HunterSurvivalThresholdCheckboxRaptorStrikeMongooseBite"] = "Raptor Strike / Mongoose Bite"
L["HunterSurvivalThresholdCheckboxRaptorStrikeMongooseBiteTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Raptor Strike or Mongoose Bite."
L["HunterSurvivalThresholdSerpentStingCheckbox"] = "Serpent Sting"
L["HunterSurvivalThresholdSerpentStingCheckboxTooltip"] = "This will show the vertical line on the bar denoting how much Focus is required to use Serpent Sting."
L["HunterSurvivalHeaderEndOfCoordinatedAssaultConfiguration"] = "End of Coordinated Assault Configuration"
L["HunterSurvivalCheckboxCoordinatedAssaultGcds"] = "GCDs until Coordinated Assault ends"
L["HunterSurvivalCoordinatedAssaultGcds"] = "Coordinated Assault GCDs - 0.75sec Floor"
L["HunterSurvivalCheckboxCoordinatedAssaultTime"] = "Time until Coordinated Assault ends"
L["HunterSurvivalCoordinatedAssaultTime"] = "Coordinated Assault Time Remaining (sec)"


-- MonkOptions
L["ChiColorsHeader"] = "Chi Colors"
L["ChiColorPickerBorder"] = "Chi's border"
L["ChiColorPickerPenultimate"] = "Penultimate Chi"
L["ChiColorPickerFinal"] = "Final Chi"
L["ChiCheckboxUseHighestForAll"] = "Use highest Chi color for all?"
L["ChiCheckboxUseHighestForAllTooltip"] = "When checked, the highest Chi's color will be used for all Chi. E.g., if you have maximum 5 Chi and currently have 4, the Penultimate color will be used for all Chi instead of just the second to last."
L["ChiColorPickerBackground"] = "Unfilled Chi background"
L["ChiCheckboxAlwaysDefaultBackground"] = "Always use default unfilled background"
L["ThresholdCategoryGeneralUtility"] = "General / Utility"
L["MonkWindwalkerAudioDanceOfChiJi"] = "Dance of Chi-Ji"
L["MonkMistweaverColorPickerVivify"] = "Mana when Vivify is instant cast (via Vivacious Vivification talent)"
L["MonkMistweaverCheckboxVivify"] = "Instant Vivify color change enabled"
L["MonkMistweaverCheckboxVivifyTooltip"] = "This will change the bar color when Vivify is able to be cast instantly due to a the effect of Vivacious Vivification being active."
L["MonkMistweaverColorPickerManaTea"] = "Border when a Mana Tea is active"
L["MonkMistweaverCheckboxManaTea"] = "Mana Tea active"
L["MonkMistweaverCheckboxManaTeaTooltip"] = "This will change the bar border color when the cost of spells is reduced due to Mana Tea being active."
L["MonkWindwalkerColorPickerSerenity"] = "Energy while Serenity is active"
L["MonkWindwalkerColorPickerSerenityEnd"] = "Energy when Serenity is ending"
L["MonkWindwalkerCheckboxSerenityEnd"] = "Change bar color at the end of Serenity"
L["MonkWindwalkerCheckboxSerenityEndTooltip"] = "Changes the bar color when Serenity is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["MonkWindwalkerColorPickerCasting"] = "Energy spent from hardcasting spells"
L["MonkWindwalkerColorPickerPassive"] = "Energy gain from Passive Sources"
L["MonkWindwalkerColorPickerDanceOfChiJi"] = "Resource Bar's border with Dance of Chi-Ji proc"
L["MonkWindwalkerThresholdCheckboxExpelHarm"] = "Expel Harm"
L["MonkWindwalkerThresholdCheckboxExpelHarmTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Expel Harm."
L["MonkWindwalkerThresholdCheckboxTigerPalm"] = "Tiger Palm"
L["MonkWindwalkerThresholdCheckboxTigerPalmTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Tiger Palm."
L["MonkWindwalkerThresholdCheckboxCracklingJadeLightning"] = "Crackling Jade Lightning"
L["MonkWindwalkerThresholdCheckboxCracklingJadeLightningTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Crackling Jade Lightning."
L["MonkWindwalkerThresholdCheckboxDetox"] = "Detox"
L["MonkWindwalkerThresholdCheckboxDetoxTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Detox."
L["MonkWindwalkerThresholdCheckboxDisable"] = "Disable"
L["MonkWindwalkerThresholdCheckboxDisableTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Disable."
L["MonkWindwalkerThresholdCheckboxParalysis"] = "Paralysis"
L["MonkWindwalkerThresholdCheckboxParalysisTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Paralysis."
L["MonkWindwalkerThresholdCheckboxVivify"] = "Vivify"
L["MonkWindwalkerThresholdCheckboxVivifyTooltip"] = "This will show the vertical line on the bar denoting how much Energy is required to use Vivify."
L["MonkWindwalkerHeaderEndOfSerenityConfiguration"] = "End of Serenity Configuration"
L["MonkWindwalkerCheckboxSerenityGcds"] = "GCDs until Serenity ends"
L["MonkWindwalkerSerenityGcds"] = "Serenity GCDs - 0.75sec Floor"
L["MonkWindwalkerCheckboxSerenityTime"] = "Time until Serenity ends"
L["MonkWindwalkerSerenityTime"] = "Serenity Time Remaining (sec)"
L["MonkWindwalkerMarkOfTheCraneTrackingHeader"] = "Mark of the Crane Count and Time Remaining Tracking"
L["MonkWindwalkerCheckboxMarkOfTheCraneTracking"] = "Change total Mark of the Crane counter and Mark of the Crane timer color based on time remaining?"
L["MonkWindwalkerCheckboxMarkOfTheCraneTrackingTooltip"] = "When checked, the color of total Mark of the Crane debuffs up counters and timers will change based on whether or not Mark of the Crane is on the current target."
L["MonkWindwalkerCheckboxDanceOfChiJi"] = "Play audio cue when you get a Dance of Chi-Ji proc"
L["MonkWindwalkerCheckboxDanceOfChiJiTooltip"] = "Play an audio cue when you get a Dance of Chi-Ji proc that allows you to use Spinning Crane Kick for no Chi."

-- PriestOptions
L["DotChangeColorCheckboxTooltip"] = "When checked, the color of total DoTs up counters and DoT timers (%s) will change based on whether or not the DoT is on the current target."
L["PriestAudioSurgeOfLight1"] = "Surge of Light (1 stack)"
L["PriestAudioSurgeOfLight2"] = "Surge of Light (2 stacks)"
L["PriestColorPickerSurgeOfLight1"] = "Border when you have 1 stack of Surge of Light"
L["PriestCheckboxSurgeOfLight1"] = "Surge of Light (1 stack)"
L["PriestCheckboxSurgeOfLight1Tooltip"] = "This will change the bar border color when you have 1 stack of Surge of Light."
L["PriestColorPickerSurgeOfLight2"] = "Border when you have 2 stacks of Surge of Light"
L["PriestCheckboxSurgeOfLight2"] = "Surge of Light (2 stacks)"
L["PriestCheckboxSurgeOfLight2Tooltip"] = "This will change the bar border color when you have 2 stacks of Surge of Light."
L["PriestAudioCheckboxSurgeOfLight1"] = "Play audio cue when a Surge of Light proc occurs"
L["PriestAudioCheckboxSurgeOfLight1Tooltip"] = "Play an audio cue when a Surge of Light proc occurs. This will only play for the first proc."
L["PriestAudioCheckboxSurgeOfLight2"] = "Play audio cue when you have two (max) Surge of Light procs"
L["PriestAudioCheckboxSurgeOfLight2Tooltip"] = "Play audio cue when you get a second (and maximum) Surge of Light proc. If both are checked, only this sound will play."
L["PriestHeaderShadowfiendTracking"] = "Shadowfiend Tracking"
L["PriestHeaderShadowfiendMindbenderTracking"] = "Shadowfiend/Mindbender Tracking"
L["PriestHolyAudioResonantWords"] = "Resonant Words"
L["PriestHolyAudioLightweaver"] = "Lightweaver"
L["PriestShadowAudioMindDevourer"] = "Mind Devourer Proc"
L["PriestShadowAudioDevouringPlague"] = "Devouring Plague Ready"
L["PriestShadowAudioDeathspeaker"] = "Deathspeaker Proc"
L["PriestShadowAudioDeathsTorment"] = "Death's Torment"
L["PriestShadowAudioDeathsTormentMax"] = "Death's Torment (Max Stacks)"
L["PriestDisciplinePowerWords"] = "Power Words"
L["PriestDisciplineColorPickerRapture"] = "Mana while Rapture is active"
L["PriestDisciplineColorPickerRaptureEnd"] = "Mana when Rapture is close to ending (as configured)"
L["PriestDisciplineCheckboxRaptureEnd"] = "Change bar color at the end of Rapture"
L["PriestDisciplineCheckboxRaptureEndTooltip"] = "Changes the bar color when Rapture is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["PriestDisciplineColorPickerShadowCovenant"] = "Border when you have Shadow Covenant"
L["PriestDisciplineCheckboxShadowCovenant"] = "Shadow Covenant"
L["PriestDisciplineCheckboxShadowCovenantTooltip"] = "This will change the bar border color when you have Shadow Covenant."
L["PriestDisciplinePowerWordColorsHeader"] = "Power Word Colors"
L["PriestDisciplineColorPowerWordRadiance"] = "Power Word: Radiance"
L["PriestDisciplineCheckboxEnablePowerWordRadiance"] = "Enable Power Word: Radiance"
L["PriestDisciplineCheckboxEnablePowerWordRadianceTooltip"] = "Show the Power Word bar(s) for Power Word: Radiance"
L["PriestDisciplineColorPowerWordBorder"] = "Power Word's border"
L["PriestDisciplineColorPowerWordUnfilled"] = "Unfilled Power Word background"
L["PriestDisciplineHeaderEndOfRaptureConfiguration"] = "End of Rapture Configuration"
L["PriestDisciplineCheckboxRaptureGcds"] = "GCDs until Rapture ends"
L["PriestDisciplineRaptureGcds"] = "Rapture GCDs - 0.75sec Floor"
L["PriestDisciplineCheckboxRaptureTime"] = "Time until Rapture ends"
L["PriestDisciplineRaptureTime"] = "Rapture Time Remaining (sec)"
L["PriestDisciplineCheckboxTrackShadowfiendManaGain"] = "Track Shadowfiend/Mindbender Mana Gain"
L["PriestDisciplineCheckboxTrackShadowfiendManaGainTooltip"] = "Show the gain of Mana over the next serveral swings, GCDs, or fixed length of time. Select which to track from the options below."
L["PriestDisciplineCheckboxShadowfiendGcds"] = "Mana from GCDs remaining"
L["PriestDisciplineShadowfiendGcds"] = "Shadowfiend/Mindbender GCDs - 0.75sec Floor"
L["PriestDisciplineCheckboxShadowfiendSwings"] = "Mana from Swings remaining"
L["PriestDisciplineShadowfiendSwings"] = "Shadowfiend/Mindbender Swings - No Floor"
L["PriestDisciplineCheckboxShadowfiendTime"] = "Mana from Time remaining"
L["PriestDisciplineShadowfiendTime"] = "Shadowfiend/Mindbender Remaining (sec)"
L["PriestHolyHolyWords"] = "Holy Words"
L["PriestHolyColorPickerHolyWordChastise"] = "Mana when your cast will complete the cooldown of Holy Word: Chastise"
L["PriestHolyCheckboxHolyWordChastise"] = "Enable Holy Word: Chastise cooldown color"
L["PriestHolyCheckboxHolyWordChastiseTooltip"] = "This will change the mana bar color when your current cast will complete the cooldown of Holy Word: Chastise."
L["PriestHolyColorPickerHolyWordSanctify"] = "Mana when your cast will complete the cooldown of Holy Word: Sanctify"
L["PriestHolyCheckboxHolyWordSanctify"] = "Enable Holy Word: Sanctify cooldown color"
L["PriestHolyCheckboxHolyWordSanctifyTooltip"] = "This will change the mana bar color when your current cast will complete the cooldown of Holy Word: Sanctify."
L["PriestHolyColorPickerHolyWordSerenity"] = "Mana when your cast will complete the cooldown of Holy Word: Serenity"
L["PriestHolyCheckboxHolyWordSerenity"] = "Enable Holy Word: Serenity cooldown color"
L["PriestHolyCheckboxHolyWordSerenityTooltip"] = "This will change the mana bar color when your current cast will complete the cooldown of Holy Word: Serenity."
L["PriestHolyColorPickerApotheosis"] = "Mana while Apotheosis is active"
L["PriestHolyColorPickerApotheosisEnd"] = "Mana when Apotheosis is close to ending (as configured)"
L["PriestHolyCheckboxApotheosisEnd"] = "Change bar color at the end of Apotheosis"
L["PriestHolyCheckboxApotheosisEndTooltip"] = "Changes the bar color when Apotheosis is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["PriestHolyColorPickerResonantWords"] = "Border when you have Resonant Words"
L["PriestHolyCheckboxResonantWords"] = "Resonant Words"
L["PriestHolyCheckboxResonantWordsTooltip"] = "This will change the bar border color when you have Resonant Words."
L["PriestHolyColorPickerLightweaver"] = "Border when you have any stacks of Lightweaver"
L["PriestHolyCheckboxLightweaver"] = "Lightweaver"
L["PriestHolyCheckboxLightweaverTooltip"] = "This will change the bar border color when you have any stacks of Lightweaver."
L["PriestHolyHolyWordColorsHeader"] = "Holy Word Colors"
L["PriestHolyColorPickerHolyWordSerenity"] = "Holy Word: Serenity"
L["PriestHolyCheckboxEnableHolyWordSerenity"] = "Enable Holy Word: Serenity"
L["PriestHolyCheckboxEnableHolyWordSerenityTooltip"] = "Show the Holy Word bar(s) for Holy Word: Serenity"
L["PriestHolyColorPickerHolyWordSanctify"] = "Holy Word: Sanctify"
L["PriestHolyCheckboxEnableHolyWordSanctify"] = "Enable Holy Word: Sanctify"
L["PriestHolyCheckboxEnableHolyWordSanctifyTooltip"] = "Show the Holy Word bar(s) for Holy Word: Sanctify"
L["PriestHolyColorPickerHolyWordChastise"] = "Holy Word: Chastise"
L["PriestHolyCheckboxEnableHolyWordChastise"] = "Enable Holy Word: Chastise"
L["PriestHolyCheckboxEnableHolyWordChastiseTooltip"] = "Show the Holy Word bar for Holy Word: Chastise"
L["PriestHolyColorPickerCompleteHolyWordCooldown"] = "Color when your cast will complete the related Holy Word cooldown"
L["PriestHolyCheckboxCompleteHolyWordCooldown"] = "Complete cooldown color change?"
L["PriestHolyCheckboxCompleteHolyWordCooldownTooltip"] = "When checked, when the hardcasting of a spell will cause its related Holy Word to finish coming off of cooldown, that associated Holy Word bar will change to this color as an indication."
L["PriestHolyColorPickerSacredReverence"] = "Color when this Holy Word will not consume a charge when cast"
L["PriestHolyCheckboxSacredReverence"] = "Sacred Reverence (T31 4P) color change?"
L["PriestHolyCheckboxSacredReverenceTooltip"] = "When checked, the highest completed Holy Word: Sanctify and Holy Word: Serenity will be changed to this color if you have a stack of Sacred Reverence (T31 4P) causing the next cast to not consume a charge. If you have two stacks, up to two off cooldown charges will be this color."
L["PriestHolyColorHolyWordBorder"] = "Holy Word's border"
L["PriestHolyColorHolyWordUnfilled"] = "Unfilled Holy Word background"
L["PriestHolyHeaderEndOfApotheosisConfiguration"] = "End of Apotheosis Configuration"
L["PriestHolyCheckboxApotheosisGcds"] = "GCDs until Apotheosis ends"
L["PriestHolyApotheosisGcds"] = "Apotheosis GCDs - 0.75sec Floor"
L["PriestHolyCheckboxApotheosisTime"] = "Time until Apotheosis ends"
L["PriestHolyApotheosisTime"] = "Apotheosis Time Remaining (sec)"
L["PriestHolyAudioCheckboxResonantWords"] = "Play audio cue when you gain Resonant Words"
L["PriestHolyAudioCheckboxResonantWordsTooltip"] = "Play audio cue when you gain a Resonant Words proc."
L["PriestHolyAudioCheckboxLightweaver"] = "Play audio cue when you gain Lightweaver"
L["PriestHolyAudioCheckboxLightweaverTooltip"] = "Play audio cue when you gain Lightweaver."
L["PriestHolyCheckboxTrackSymbolOfHope"] = "Track mana regen from Symbol of Hope"
L["PriestHolyCheckboxTrackSymbolOfHopeTooltip"] = "Show the regeneration of mana from Symbol of Hope channel. This will hide regen from both your own or another Priest's Symbol of Hope."
L["PriestHolyCheckboxTrackShadowfiendManaGain"] = "Track Shadowfiend Mana Gain"
L["PriestHolyCheckboxTrackShadowfiendManaGainTooltip"] = "Show the gain of Mana over the next serveral swings, GCDs, or fixed length of time. Select which to track from the options below."
L["PriestHolyCheckboxShadowfiendGcds"] = "Mana from GCDs remaining"
L["PriestHolyShadowfiendGcds"] = "Shadowfiend GCDs - 0.75sec Floor"
L["PriestHolyCheckboxShadowfiendSwings"] = "Mana from Swings remaining"
L["PriestHolyShadowfiendSwings"] = "Shadowfiend Swings - No Floor"
L["PriestHolyCheckboxShadowfiendTime"] = "Mana from Time remaining"
L["PriestHolyShadowfiendTime"] = "Shadowfiend Remaining (sec)"
L["PriestShadowDevouringPlague"] = "Devouring Plague"
L["PriestShadowDevouringPlagueAbbreviation"] = "DP"
L["PriestShadowColorPickerVoidform"] = "Insanity while in Voidform / Dark Ascension"
L["PriestShadowColorPickerVoidformEnd"] = "Insanity when Voidform / Dark Ascension is ending (as configured)"
L["PriestShadowCheckboxVoidformEnd"] = "VF/DA color change when ending enabled"
L["PriestShadowCheckboxVoidformEndTooltip"] = "Changes the bar color when Voidform / Dark Ascension is ending in the next X GCDs or fixed length of time. Select which to use from the options below."
L["PriestShadowColorPickerDevouringPlague"] = "Insanity when you can cast Devouring Plague"
L["PriestShadowColorPickerInstantMindBlast"] = "Insanity when Mind Blast is instant cast"
L["PriestShadowCheckboxInstantMindBlast"] = "Instant Mind Blast color change enabled"
L["PriestShadowCheckboxInstantMindBlastTooltip"] = "This will change the bar color when Mind Blast is able to be cast instantly due to a Shadowy Insight proc."
L["PriestShadowColorPickerCasting"] = "Insanity from hardcasting spells"
L["PriestShadowColorPickerCastingDevouringPlagueReady"] = "Insanity from hardcasting spells while DP can be cast"
L["PriestShadowColorPickerPassive"] = "Insanity from passive sources (e.g Auspicious Spirits, Shadowfiend/Mindbender swings)"
L["PriestShadowColorPickerMindFlayInsanity"] = "Border when you can channel Mind Flay: Insanity or Mind Spike: Insanity"
L["PriestShadowCheckboxMindFlayInsanity"] = "Mind Flay: Insanity / Mind Spike: Insanity"
L["PriestShadowCheckboxMindFlayInsanityTooltip"] = "This will change the bar border color when you are able to cast Mind Flay: Insanity / Mind Spike: Insanity"
L["PriestShadowColorPickerDeathspeaker"] = "Deathspeaker proc is active"
L["PriestShadowCheckboxDeathspeaker"] = "Deathspeaker proc"
L["PriestShadowCheckboxDeathspeakerTooltip"] = "This will change the bar border color when you are able to cast Shadow Word: Death with the Deathspeaker proc effect active."
L["PriestShadowColorPickerMindDevourer"] = "Mind Devourer proc is active"
L["PriestShadowCheckboxMindDevourer"] = "Mind Devourer proc"
L["PriestShadowCheckboxMindDevourerTooltip"] = "This will change the bar border color when you are able to cast Devouring Plague for 0 Insanity cost via a Mind Devourer proc."
L["PriestShadowColorPickerDeathsTorment"] = "Death's Torment"
L["PriestShadowCheckboxDeathsTorment"] = "Death's Torment at or above X stacks"
L["PriestShadowCheckboxDeathsTormentTooltip"] = "This will change the bar border color when you have X or more stacks of Death's Torment, based on configuration under the 'Audio & Tracking' tab."
L["PriestShadowColorPickerDeathsTormentMax"] = "Death's Torment (max stacks)"
L["PriestShadowCheckboxDeathsTormentMax"] = "Death's torment at max stacks"
L["PriestShadowCheckboxDeathsTormentMaxTooltip"] = "This will change the bar border color when you are at maximum stacks of Death's Torment."
L["PriestShadowThresholdShadowfiend"] = "Shadowfiend / Mindbender Insanity Gain"
L["PriestShadowThresholdDevouringPlague"] = "Devouring Plague"
L["PriestShadowThresholdDevouringPlagueTooltip"] = "This will show the vertical line on the bar denoting how much Insanity is required to cast Devouring Plague."
L["PriestShadowThresholdDevouringPlague2x"] = "2x Devouring Plague"
L["PriestShadowThresholdDevouringPlague2xTooltip"] = "This will show the vertical line on the bar denoting how much Insanity is required to cast two Devouring Plagues in a row."
L["PriestShadowThresholdDevouringPlague3x"] = "3x Devouring Plague"
L["PriestShadowThresholdDevouringPlague3xTooltip"] = "This will show the vertical line on the bar denoting how much Insanity is required to cast three Devouring Plagues in a row."
L["PriestShadowThresholdCheckboxOnlyCurrentNext"] = "Only show current + next threshold lines?"
L["PriestShadowThresholdCheckboxOnlyCurrentNextTooltip"] = "This will only show Devouring Plague threshold lines if you already have enough Insanity to cast it, or, if it is the next threshold you're approaching. Only triggers the next after the previous threshold line has been reached, even if it is not checked above!"
L["PriestShadowHeaderEndOfVoidformConfiguration"] = "End of Voidform Configuration"
L["PriestShadowCheckboxVoidformGcds"] = "GCDs until Voidform ends"
L["PriestShadowVoidformGcds"] = "Voidform GCDs - 0.75sec Floor"
L["PriestShadowCheckboxVoidformTime"] = "Time until Voidform ends"
L["PriestShadowVoidformTime"] = "Voidform Time Remaining (sec)"
L["PriestShadowTextColorsHeader"] = "Insanity Text Colors"
L["PriestShadowColorPickerTextCurrent"] = "Current Insanity"
L["PriestShadowColorPickerTextCasting"] = "Insanity from hardcasting spells"
L["PriestShadowColorPickerTextPassive"] = "Passive Insanity"
L["PriestShadowColorPickerThresholdOver"] = "Have enough Insanity to cast Devouring Plague"
L["PriestShadowColorPickerOvercap"] = "Cast will overcap Insanity"
L["PriestShadowCheckboxThresholdOverTooltip"] = "This will change the Insanity text color when you are able to cast Devouring Plague"
L["PriestShadowCheckboxThresholdOvercapTooltip"] = "This will change the Insanity text color when your current hardcast spell will result in overcapping Insanity (as configured)."
L["PriestShadowInsanityDecimalPrecision"] = "Insanity Decimal Precision"
L["PriestShadowHeaderHasteThreshold"] = "Haste Threshold Colors in Voidform"
L["PriestShadowHasteLowToMedium"] = "Low to Med. Haste% Threshold in Voidform"
L["PriestShadowHasteMediumToHigh"] = "Med. to High Haste% Threshold in Voidform"
L["PriestShadowColorPickerHasteLow"] = "Low Haste% in Voidform"
L["PriestShadowColorPickerHasteMedium"] = "Medium Haste% in Voidform"
L["PriestShadowColorPickerHasteHigh"] = "High Haste% in Voidform"
L["PriestShadowAudioCheckboxDevouringPlague"] = "Play audio cue when Devouring Plague is usable"
L["PriestShadowAudioCheckboxDevouringPlagueTooltip"] = "Play an audio cue when Devouring Plague can be cast."
L["PriestShadowAudioCheckboxMindDevourer"] = "Play audio cue when a Mind Devourer proc occurs"
L["PriestShadowAudioCheckboxMindDevourerTooltip"] = "Play an audio cue when a Mind Devourer proc occurs. This supercedes the regular Devouring Plague audio sound."
L["PriestShadowAudioCheckboxDeathspeaker"] = "Play audio cue when a Deathspeaker proc occurs"
L["PriestShadowAudioCheckboxDeathspeakerTooltip"] = "Play an audio cue when a Deathspeaker proc occurs."
L["PriestShadowAudioCheckboxDeathsTorment"] = "Play audio cue when Death's Torment is at or above X stacks"
L["PriestShadowAudioCheckboxDeathsTormentTooltip"] = "Play an audio cue when the Death's Torment buff is at or above X stacks, per configuration settings below."
L["PriestShadowAudioCheckboxDeathsTormentMax"] = "Play audio cue when a Death's Torment is at maximum stacks"
L["PriestShadowAudioCheckboxDeathsTormentMaxTooltip"] = "Play an audio cue when the Death's Torment buff is at maximum stacks."
L["PriestShadowHeaderAuspiciousSpiritsTracking"] = "Auspicious Spirits Tracking"
L["PriestShadowTrackingCheckboxAuspiciousSpirits"] = "Track Auspicious Spirits"
L["PriestShadowTrackingCheckboxAuspiciousSpiritsTooltip"] = "Track Shadowy Apparitions in flight that will generate Insanity upon reaching their target with the Auspicious Spirits talent."
L["PriestShadowHeaderEternalCallToTheVoidTracking"] = "Eternal Call to the Void / Void Tendril + Void Lasher Tracking"
L["PriestShadowTrackingCheckboxEternalCallToTheVoid"] = "Track Eternal Call to the Void"
L["PriestShadowTrackingCheckboxEternalCallToTheVoidTooltip"] = "Track Insanity generated from Lash of Insanity via Void Tendril + Void Lasher spawns / Eternal Call of the Void procs."
L["PriestShadowCheckboxTrackShadowfiendInsanityGain"] = "Track Shadowfiend/Mindbender Insanity Gain"
L["PriestShadowCheckboxTrackShadowfiendInsanityGainTooltip"] = "Show the gain of Insanity over the next serveral swings, GCDs, or fixed length of time. Select which to track from the options below."
L["PriestShadowCheckboxShadowfiendGcds"] = "Insanity from GCDs remaining"
L["PriestShadowShadowfiendGcds"] = "Shadowfiend/Mindbender GCDs - 0.75sec Floor"
L["PriestShadowCheckboxShadowfiendSwings"] = "Insanity from Swings remaining"
L["PriestShadowShadowfiendSwings"] = "Shadowfiend/Mindbender Swings - No Floor"
L["PriestShadowCheckboxShadowfiendTime"] = "Insanity from Time remaining"
L["PriestShadowShadowfiendTime"] = "Shadowfiend/Mindbender Remaining (sec)"
L["PriestShadowHeaderDeathsTorment"] = "Death's Torment (T31 4P)"
L["PriestShadowDeathsTormentStacksBeforeChange"] = "Stacks before border change and audio cue"
